Un parche para Samba

El boletín de seguridad de Apple ha publicado un mensaje que indica que un nuevo parche de seguridad, relacionado con Samba, está a punto de salir.

En el boletín se indica que se ha descubierto un agujero de seguridad en el software de terceras partes “Samba”.

MacOSX viene con Samba, pero no lo lleva activado por defecto. Esto indica que la mayoría de los usuarios de MacOSX y MacOSX Server no lo tienen activado y no pueden ser afectados.

El parche estará en breve tiempo y solo funcionará sobre MacOSX 10.2.4 y MacOSX Server 10.2.4, así que los usuarios que utilicen Samba sobre versiones anteriores del sistema, deberán actualizar el mismo Samba en si a la versión 2.2.8.

0 0 votos
Article Rating
Subscribe
Notify of
2 Comments
Oldest
Newest Most Voted
Opiniones Inline
Ver todos los comentarios
Anónimo
Anónimo
21 years ago

Pregunta:¿Como se activa Samba?

2
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x